About the end of support announcement for Rational Developer for Power Systems Software 7.5 and 7.6

News


Abstract

This document highlights an announcement regarding IBM Rational Developer for Power Systems Software 7.5.x and 7.6.x, and documentation on upgrading your product to 9.0 of IBM Rational Developer for i or IBM Rational Developer for AIX and Linux.

Content

An announcement has been made that extended support for Rational Developer for Power Systems Software 7.5.x and 7.6.x will no longer be offered after April 30, 2015. You can find the announcement here: Software withdrawal and end of service: IBM Rational selected products

You can also find the status of the product versions in the Rational Software Support Lifecycle site.


If you work with IBM i systems, you can find information on upgrading to Rational Developer for i 9.0 with this link: Rational Developer for i 9.0

Additional information on the Rational Developer for i family of products can be found here:


If you work with AIX or Linux systems, whether it is for C/C++ or COBOL development, you can find information on upgrading to Rational Developer for AIX and Linux 9.0 with this link: Rational Developer for AIX and Linux version 9.0

Additional information on the Rational Developer for AIX and Linux can be found here:

Related information

Rational Developer for i Knowledge Center
Rational Developer for AIX and Linux Knowledge Center

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Rational Developer for Power Systems Software
General Information

Software version:

7.5, 7.6

Operating system(s):

AIX, IBM i, Linux, Windows

Reference #:

1671148

Modified date:

2014-04-24

Translate my page

Machine Translation

Content navigation